VestaCP el cargador PHP ionCube necesita ser instalado – Fijo


Cuando aparece este error, significa que su servicio se ha detenido inesperadamente, esto puede suceder si el servidor se reinicia inadvertidamente o el proveedor reinicia una máquina virtual. La solución que probé implica insertar un solo comando en el shell raíz del servidor linux:

/usr/local/vesta/ioncube/ioncube.sh

Espero que este artículo haya sido útil y no dude en comentar si se encuentran con más dificultades.


Deja un comentario

error: ¡¡ El contenido está protegido !!
A %d blogueros les gusta esto: